# Magellan PDS Tools
[![Documentation Status](https://readthedocs.org/projects/magellantools/badge/?version=latest)](https://magellantools.readthedocs.io/en/latest/?badge=latest)
[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)
[![DOI](https://zenodo.org/badge/430485608.svg)](https://zenodo.org/doi/10.5281/zenodo.10041646)

<p align="center">
  <img src="docs/source/img/logo.png" />
</p>

magellantools is a small Python library and set of command line tools to read, manipulate, and export (to more convenient formats) radar and radiometry data acquired by NASA's Magellan mission to Venus that is archived on the [Planetary Data System](https://pds-geosciences.wustl.edu/missions/magellan/index.htm).

We do not currently support all of the data types on the PDS (see list below). Requests to add support for a specific data type are welcome, but contributing to the code to add support for that data type is even more welcome.

Supported data types:  
- [ ] ARCDR  
	- [x] ADF  
	- [x] RDF  

---

- Documentation, including install instructions, example problems and API, can 
  be found on [Read the Docs](https://magellantools.readthedocs.io).


- If you find any issues, have questions, or would like to join the community, 
  please feel free to open up a [GitHub Issue](https://github.com/iganache/magellantools/issues) 

---
